Commit 1c5223fe authored by segfault's avatar segfault
Browse files

VeraCrypt release docs: Add step to update package version (refs: #15524)

parent 79a140ca
......@@ -7,14 +7,14 @@ support in GNOME until they are available in Tails via the Debian repos
check if new versions of the following source packages have hit Debian
stretch or stretch-security:
* [udisks2](https://packages.debian.org/source/stable/udisks2) (version in Tails 3.9: 2.1.8-1.0tails3)
* [gnome-disk-utility](https://packages.debian.org/source/stable/gnome-disk-utility) (version in Tails 3.9: 3.22.1-1.0tails1)
* [glib2.0](https://packages.debian.org/source/stable/glib2.0) (version in Tails 3.9: 2.50.3-2.0tails3)
* [gtk+3.0](https://packages.debian.org/source/stable/gtk+3.0) (version in Tails 3.9: 3.22.11-1.0tails5)
* [gvfs](https://packages.debian.org/source/stable/gvfs) (version in Tails 3.9: 1.30.4-1.0tails5)
* [gobject-introspection](https://packages.debian.org/source/stable/gobject-introspection) (version in Tails 3.9: 1.50.0-1.0tails2)
* [gjs](https://packages.debian.org/source/stable/gjs) (version in Tails 3.9: 1.46.0-1.0tails2)
* [gnome-shell](https://packages.debian.org/source/stable/gnome-shell) (version in Tails 3.9: 3.22.3-3.0tails6)
* [udisks2](https://packages.debian.org/source/stable/udisks2) (version in Tails: 2.1.8-1.0tails3)
* [gnome-disk-utility](https://packages.debian.org/source/stable/gnome-disk-utility) (version in Tails: 3.22.1-1.0tails1)
* [glib2.0](https://packages.debian.org/source/stable/glib2.0) (version in Tails: 2.50.3-2.0tails3)
* [gtk+3.0](https://packages.debian.org/source/stable/gtk+3.0) (version in Tails: 3.22.11-1.0tails5)
* [gvfs](https://packages.debian.org/source/stable/gvfs) (version in Tails: 1.30.4-1.0tails5)
* [gobject-introspection](https://packages.debian.org/source/stable/gobject-introspection) (version in Tails: 1.50.0-1.0tails2)
* [gjs](https://packages.debian.org/source/stable/gjs) (version in Tails: 1.46.0-1.0tails2)
* [gnome-shell](https://packages.debian.org/source/stable/gnome-shell) (version in Tails: 3.22.3-3.0tails6)
If any of these have a new version in stretch or stretch-security:
......@@ -73,3 +73,4 @@ If any of these have a new version in stretch or stretch-security:
debsign $CHANGES_FILE
dupload --to tails $CHANGES_FILE
1. Update the "version in Tails" in this document.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment